.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.624960px;}
.ws5{word-spacing:0.833280px;}
.ws4{word-spacing:1.041600px;}
.ws0{word-spacing:1.249920px;}
.ws2{word-spacing:1.666560px;}
.ws1{word-spacing:3.333120px;}
._1{margin-left:-4.464000px;}
._6{margin-left:-3.377760px;}
._0{margin-left:-1.562400px;}
._2{width:1.190400px;}
._5{width:2.232000px;}
._12{width:6.725760px;}
._4{width:8.303040px;}
._7{width:10.564800px;}
._3{width:15.847200px;}
._13{width:21.099840px;}
._9{width:35.652480px;}
._f{width:100.201920px;}
._11{width:105.350400px;}
._e{width:111.659520px;}
._d{width:125.349120px;}
._10{width:134.440800px;}
._a{width:146.657280px;}
._b{width:181.714560px;}
._8{width:221.533440px;}
._c{width:250.966080px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:22.320000px;}
.fs5{font-size:29.760000px;}
.fs4{font-size:37.200000px;}
.fs0{font-size:44.640000px;}
.fs2{font-size:59.520000px;}
.fs1{font-size:119.040000px;}
.y0{bottom:34.366013px;}
.y1{bottom:34.856510px;}
.y1a{bottom:150.952712px;}
.y19{bottom:167.505290px;}
.y18{bottom:177.677411px;}
.y17{bottom:187.849532px;}
.y16{bottom:198.021654px;}
.y45{bottom:238.379850px;}
.y44{bottom:358.142281px;}
.y43{bottom:371.943359px;}
.y42{bottom:399.562949px;}
.y41{bottom:413.358217px;}
.y40{bottom:427.153484px;}
.y3f{bottom:440.948752px;}
.y3e{bottom:454.749830px;}
.y6a{bottom:475.616561px;}
.y3d{bottom:482.351987px;}
.y69{bottom:489.411828px;}
.y3c{bottom:496.153065px;}
.y68{bottom:503.207096px;}
.y67{bottom:517.002363px;}
.y3b{bottom:523.761033px;}
.y66{bottom:530.797631px;}
.y3a{bottom:537.556301px;}
.y65{bottom:544.592898px;}
.y39{bottom:551.357379px;}
.y64{bottom:558.388165px;}
.y63{bottom:572.183433px;}
.y38{bottom:578.994402px;}
.y62{bottom:585.978700px;}
.y37{bottom:592.789669px;}
.y61{bottom:599.773968px;}
.y36{bottom:606.584937px;}
.y60{bottom:613.569235px;}
.y35{bottom:620.380204px;}
.y5f{bottom:627.364503px;}
.y13{bottom:632.656431px;}
.y34{bottom:634.175472px;}
.y5e{bottom:641.159770px;}
.y33{bottom:647.970739px;}
.y5d{bottom:654.955038px;}
.y12{bottom:658.805843px;}
.y32{bottom:661.766007px;}
.y5c{bottom:668.750305px;}
.y31{bottom:675.567085px;}
.y5b{bottom:682.545573px;}
.y11{bottom:684.955255px;}
.y5a{bottom:696.340840px;}
.y30{bottom:703.169242px;}
.y59{bottom:710.136107px;}
.y10{bottom:711.104667px;}
.y2f{bottom:716.970320px;}
.y58{bottom:723.931375px;}
.yf{bottom:737.254078px;}
.y57{bottom:737.726642px;}
.y2e{bottom:744.607343px;}
.y56{bottom:751.521910px;}
.y2d{bottom:758.402610px;}
.ye{bottom:763.403490px;}
.y55{bottom:765.317177px;}
.y2c{bottom:772.197878px;}
.y54{bottom:779.112445px;}
.y2b{bottom:785.993145px;}
.yd{bottom:789.552902px;}
.y53{bottom:792.907712px;}
.y2a{bottom:799.788413px;}
.y52{bottom:806.702980px;}
.y29{bottom:813.583680px;}
.yc{bottom:815.702314px;}
.y51{bottom:820.498247px;}
.y28{bottom:827.378948px;}
.y50{bottom:834.293515px;}
.y27{bottom:841.180026px;}
.yb{bottom:841.851725px;}
.y4f{bottom:848.088782px;}
.y4e{bottom:861.884049px;}
.ya{bottom:868.001137px;}
.y26{bottom:868.799616px;}
.y4d{bottom:875.679317px;}
.y25{bottom:882.594883px;}
.y4c{bottom:889.474584px;}
.y9{bottom:894.150549px;}
.y24{bottom:896.390151px;}
.y4b{bottom:903.269852px;}
.y23{bottom:910.185418px;}
.y4a{bottom:917.065119px;}
.y8{bottom:920.299961px;}
.y22{bottom:923.986497px;}
.y49{bottom:930.860387px;}
.y48{bottom:944.655654px;}
.y7{bottom:946.449373px;}
.y21{bottom:951.617708px;}
.y47{bottom:958.450922px;}
.y20{bottom:965.412976px;}
.y6{bottom:972.598784px;}
.y46{bottom:973.686781px;}
.y1f{bottom:979.208243px;}
.y1e{bottom:993.003511px;}
.y5{bottom:998.748196px;}
.y1d{bottom:1006.798778px;}
.y1c{bottom:1020.594046px;}
.y4{bottom:1024.897608px;}
.y1b{bottom:1034.395124px;}
.y6b{bottom:1042.485196px;}
.y3{bottom:1042.502379px;}
.y6c{bottom:1058.318556px;}
.y14{bottom:1058.335739px;}
.y15{bottom:1090.168039px;}
.y2{bottom:1093.389072px;}
.h9{height:15.423120px;}
.h8{height:16.293600px;}
.hc{height:20.564160px;}
.hb{height:20.568365px;}
.ha{height:27.156000px;}
.h6{height:30.846240px;}
.h3{height:30.852548px;}
.h7{height:41.136730px;}
.h5{height:43.449600px;}
.h4{height:82.273461px;}
.h2{height:1153.479608px;}
.h1{height:1167.663399px;}
.h0{height:1237.176471px;}
.w2{width:891.985490px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x1{left:31.960392px;}
.xd{left:42.785686px;}
.x4{left:100.925170px;}
.x5{left:113.267692px;}
.xe{left:207.515358px;}
.x10{left:433.340116px;}
.x11{left:445.697072px;}
.x9{left:584.660920px;}
.x7{left:587.643203px;}
.xa{left:626.805055px;}
.x2{left:644.254961px;}
.xf{left:652.937065px;}
.x13{left:658.969863px;}
.x8{left:663.562412px;}
.x12{left:693.273392px;}
.xc{left:698.298641px;}
.x6{left:717.074980px;}
.xb{left:719.670333px;}
.x3{left:751.381634px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.533439pt;}
.ws5{word-spacing:0.711252pt;}
.ws4{word-spacing:0.889064pt;}
.ws0{word-spacing:1.066877pt;}
.ws2{word-spacing:1.422503pt;}
.ws1{word-spacing:2.845006pt;}
._1{margin-left:-3.810276pt;}
._6{margin-left:-2.883109pt;}
._0{margin-left:-1.333597pt;}
._2{width:1.016074pt;}
._5{width:1.905138pt;}
._12{width:5.740816pt;}
._4{width:7.087114pt;}
._7{width:9.017654pt;}
._3{width:13.526480pt;}
._13{width:18.009905pt;}
._9{width:30.431406pt;}
._f{width:85.527999pt;}
._11{width:89.922517pt;}
._e{width:95.307707pt;}
._d{width:106.992554pt;}
._10{width:114.752817pt;}
._a{width:125.180272pt;}
._b{width:155.103641pt;}
._8{width:189.091304pt;}
._c{width:214.213725pt;}
.fs3{font-size:19.051381pt;}
.fs5{font-size:25.401841pt;}
.fs4{font-size:31.752301pt;}
.fs0{font-size:38.102762pt;}
.fs2{font-size:50.803682pt;}
.fs1{font-size:101.607364pt;}
.y0{bottom:29.333333pt;}
.y1{bottom:29.752000pt;}
.y1a{bottom:128.846667pt;}
.y19{bottom:142.975227pt;}
.y18{bottom:151.657707pt;}
.y17{bottom:160.340187pt;}
.y16{bottom:169.022667pt;}
.y45{bottom:203.470667pt;}
.y44{bottom:305.694667pt;}
.y43{bottom:317.474667pt;}
.y42{bottom:341.049547pt;}
.y41{bottom:352.824587pt;}
.y40{bottom:364.599627pt;}
.y3f{bottom:376.374667pt;}
.y3e{bottom:388.154667pt;}
.y6a{bottom:405.965600pt;}
.y3d{bottom:411.714667pt;}
.y69{bottom:417.740640pt;}
.y3c{bottom:423.494667pt;}
.y68{bottom:429.515680pt;}
.y67{bottom:441.290720pt;}
.y3b{bottom:447.059627pt;}
.y66{bottom:453.065760pt;}
.y3a{bottom:458.834667pt;}
.y65{bottom:464.840800pt;}
.y39{bottom:470.614667pt;}
.y64{bottom:476.615840pt;}
.y63{bottom:488.390880pt;}
.y38{bottom:494.204427pt;}
.y62{bottom:500.165920pt;}
.y37{bottom:505.979467pt;}
.y61{bottom:511.940960pt;}
.y36{bottom:517.754507pt;}
.y60{bottom:523.716000pt;}
.y35{bottom:529.529547pt;}
.y5f{bottom:535.491040pt;}
.y13{bottom:540.008000pt;}
.y34{bottom:541.304587pt;}
.y5e{bottom:547.266080pt;}
.y33{bottom:553.079627pt;}
.y5d{bottom:559.041120pt;}
.y12{bottom:562.328000pt;}
.y32{bottom:564.854667pt;}
.y5c{bottom:570.816160pt;}
.y31{bottom:576.634667pt;}
.y5b{bottom:582.591200pt;}
.y11{bottom:584.648000pt;}
.y5a{bottom:594.366240pt;}
.y30{bottom:600.194667pt;}
.y59{bottom:606.141280pt;}
.y10{bottom:606.968000pt;}
.y2f{bottom:611.974667pt;}
.y58{bottom:617.916320pt;}
.yf{bottom:629.288000pt;}
.y57{bottom:629.691360pt;}
.y2e{bottom:635.564427pt;}
.y56{bottom:641.466400pt;}
.y2d{bottom:647.339467pt;}
.ye{bottom:651.608000pt;}
.y55{bottom:653.241440pt;}
.y2c{bottom:659.114507pt;}
.y54{bottom:665.016480pt;}
.y2b{bottom:670.889547pt;}
.yd{bottom:673.928000pt;}
.y53{bottom:676.791520pt;}
.y2a{bottom:682.664587pt;}
.y52{bottom:688.566560pt;}
.y29{bottom:694.439627pt;}
.yc{bottom:696.248000pt;}
.y51{bottom:700.341600pt;}
.y28{bottom:706.214667pt;}
.y50{bottom:712.116640pt;}
.y27{bottom:717.994667pt;}
.yb{bottom:718.568000pt;}
.y4f{bottom:723.891680pt;}
.y4e{bottom:735.666720pt;}
.ya{bottom:740.888000pt;}
.y26{bottom:741.569547pt;}
.y4d{bottom:747.441760pt;}
.y25{bottom:753.344587pt;}
.y4c{bottom:759.216800pt;}
.y9{bottom:763.208000pt;}
.y24{bottom:765.119627pt;}
.y4b{bottom:770.991840pt;}
.y23{bottom:776.894667pt;}
.y4a{bottom:782.766880pt;}
.y8{bottom:785.528000pt;}
.y22{bottom:788.674667pt;}
.y49{bottom:794.541920pt;}
.y48{bottom:806.316960pt;}
.y7{bottom:807.848000pt;}
.y21{bottom:812.259467pt;}
.y47{bottom:818.092000pt;}
.y20{bottom:824.034507pt;}
.y6{bottom:830.168000pt;}
.y46{bottom:831.096667pt;}
.y1f{bottom:835.809547pt;}
.y1e{bottom:847.584587pt;}
.y5{bottom:852.488000pt;}
.y1d{bottom:859.359627pt;}
.y1c{bottom:871.134667pt;}
.y4{bottom:874.808000pt;}
.y1b{bottom:882.914667pt;}
.y6b{bottom:889.820000pt;}
.y3{bottom:889.834667pt;}
.y6c{bottom:903.334667pt;}
.y14{bottom:903.349333pt;}
.y15{bottom:930.520000pt;}
.y2{bottom:933.269333pt;}
.h9{height:13.164504pt;}
.h8{height:13.907508pt;}
.hc{height:17.552672pt;}
.hb{height:17.556262pt;}
.ha{height:23.179180pt;}
.h6{height:26.329008pt;}
.h3{height:26.334392pt;}
.h7{height:35.112523pt;}
.h5{height:37.086688pt;}
.h4{height:70.225046pt;}
.h2{height:984.560000pt;}
.h1{height:996.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:761.360000pt;}
.w1{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x1{left:27.280000pt;}
.xd{left:36.520000pt;}
.x4{left:86.145333pt;}
.x5{left:96.680373pt;}
.xe{left:177.126080pt;}
.x10{left:369.880267pt;}
.x11{left:380.427627pt;}
.x9{left:499.041120pt;}
.x7{left:501.586667pt;}
.xa{left:535.013520pt;}
.x2{left:549.908000pt;}
.xf{left:557.318667pt;}
.x13{left:562.468000pt;}
.x8{left:566.388000pt;}
.x12{left:591.748000pt;}
.xc{left:596.037333pt;}
.x6{left:612.064000pt;}
.xb{left:614.279280pt;}
.x3{left:641.346667pt;}
}
